Computer Security
[EN] securityvulns.ru no-pyccku


SAP Web Application Server crossite scripting
Published:22.05.2008
Source:
SecurityVulns ID:9015
Type:remote
Threat Level:
5/10
Description:Crossite scripting with /sap/bc/gui/sap/its/webgui/
Original documentdocumentDigital Security Research Group [DSecRG], [DSECRG-08-023] SAP Web Application Server XSS Security Vulnerability (22.05.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod